CLASS RadarAxis EXTENDS Axis (Defined in: jpgraph_radar.php : 150)

RadarAxis | Axis
| Hide() HideFirstLastLabel() HideFirstTickLabel() HideLabels() HideLastTickLabel() HideLine() HideTicks() HideZeroLabel() SetColor() SetFont() SetLabelAlign() SetLabelAngle() SetLabelFormat() SetLabelFormatCallback() SetLabelFormatString() SetLabelMargin() SetLabelPos() SetLabelSide() SetPos() SetPosAbsDelta() SetTextLabelInterval() SetTextTickInterval() SetTextTicks() SetTickDirection() SetTickLabelMargin() SetTickLabels() SetTickSide() SetTitle() SetTitleMargin() SetTitleSide() SetWeight()

Class usage and Overview
Represents the axis for a spider plot

Class Methods